uuid: 3caf56c5-88fd-428f-ae1e-39634b2523d6
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'Hora HTML'
locked: true
pattern: 'H:i:s'
